FOLD(1)

NAMN
fold — radbryt varje indatarad till att passa i den angivna bredden

SYNOPSIS
fold [FLAGGA]... [FIL]...

BESKRIVNING

Bryt inmatade rader i varje fil och skriv till standard ut.

Utan FIL, eller när FIL är -, läs standard in.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-b, --bytes
    Räkna byte i stället för kolumner.

-c, --characters
    räkna tecken i stället för kolumner

-s, --spaces
    bryt efter blanka, eller i ord som är större än LÄNGD

-w, --width=LÄNGD
    Använd ANTAL kolumner i stället för 80.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av David MacKenzie.

RAPPORTERA FEL
Rapportera fel till: <bug-coreutils@gnu.org>; rapportera synpunkter på översättningen till: <tp-sv@listor.tp-sv.se>.
GNU coreutils hemsida: <https://www.gnu.org/software/coreutils/>
Allmän hjälp med att använda GNU-program: <https://www.gnu.org/gethelp/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

SE ÄVEN
fmt(1)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/fold>
eller tillgängligt lokalt via: info '(coreutils) fold invocation'

Paketerat av Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>
Detta är fri programvara: du får fritt ändra och vidaredistribuera den.
Det finns INGEN GARANTI, så långt lagen tillåter.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.